--[[
 Vendetta Guy Player Model v2
 Revision: 1.5
 Release Date: 27 February 2012
 Base Model by Nirrti / ilwrath
 Semi-Disfunctional v1 Player by 'Sir 10 Leah'
 v2 By Jesse V92 aka Lucky Hoofover
 Donate @ http://www.firestormstudios.us
 EMail: desertyetti@FirestormStudios.us
 
 Changelog:
 v2 @ V92
 -Improved collision mesh
 -Changed Physical Properties to flesh
 -Added Combine & Citizen animations for NPCs
 -Hexed
]]

if ( SERVER ) then

	player_manager.AddValidModel( "VendettaGuy", 				"models/jessev92/player/misc/vendettaguy.mdl" );

end

list.Set( "PlayerOptionsModel", "VendettaGuy", 				"models/jessev92/player/misc/vendettaguy.mdl" );
